/* 
Theme Name:		 Divi Child
Theme URI:		 http://childtheme-generator.com/
Description:	 Divi Child is a child theme of Divi, created by ChildTheme-Generator.com
Author:			 Max Sher
Author URI:		 http://childtheme-generator.com/
Template:		 Divi
Version:		 1.0.0
Text Domain:	 divi-child
*/


/*
    Add your custom styles here
*/

@font-face {
font-family: 'proxima_softregular';
src: url('https://cdn.woorkup.com/fonts/proximasoft-regular-webfont.woff2') format('woff2'),
url('https://cdn.woorkup.com/fonts/proximasoft-regular-webfont.woff') format('woff');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'proxima_softbold';
src: url('https://cdn.woorkup.com/fonts/proximasoft-bold-webfont.woff2') format('woff2'),
url('https://cdn.woorkup.com/fonts/proximasoft-bold-webfont.woff') format('woff');
font-weight: normal;
font-style: normal;
}
/*-----------------*/
.p-nova{ font-family: 'proxima_softregular' ;}
.p-novablod{ font-family: 'proxima_softbold'; }
.blog-banner{
    display: flex;
    align-items: center;
}
img.round-image {
    border-radius: 50%;
}
.post-content-sec h2 {
    margin-bottom: 50px;
}
.image-hover .dih_content_wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
}
.blue-color strong{ color:#5bd0d7; }
.dica-container .swiper-container{
	overflow:visible;
}
.boxborder{
	 border: 10px solid;
    border-image-slice: 1;
    border-width: 5px;
    border-image-source: linear-gradient(to bottom,#ff925a,#f42c46);
	}
/*-- Slider testimonial --*/
 .dica_divi_carouselitem  .et_pb_blurb.et_pb_text_align_left .et_pb_blurb_content .et_pb_blurb_container {
    text-align: center !important;
}
 .dica_divi_carouselitem.swiper-slide-active {
    opacity: 1;
}
.dica_divi_carouselitem  {
    opacity: 0.3;
}
.swiper-buttton-container {
    max-width: 800px;
    margin: auto;
}
/*---*/
header .et_pb_section.headersection.bg   {
    background: rgb(0 0 0 / 90%) !important;
}
/*------------------*/
.footer-form form {
    display: flex;
}

.footer-form .gform_heading {display: none;}
.footer-form .gfield .gfield_label {
    display: none !important;
} 
.footer-form .gfield {
      padding: 0px 20px 0 0 !important;
    margin: 0px!important;
}
.ginput_container.ginput_container_email, .ginput_container.ginput_container_number {
    margin: 0px !important;
}
.gform_wrapper .gform_footer {
    padding: 0px !important;
    margin: 0px !important;
    clear: both;
   
}

/* --Editing Gravity Form Button on Mobile-- */ 
@media (max-width:480px) {
.gform_wrapper .gform_footer {
	width: 100% !Important;	
	}
}


@media (min-width: 481px) {
	.gform_wrapper .gform_footer {
		 width: 30% !important;
	}
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
    font-size: 20px !important;
    margin: 0px !important;
    line-height: 40px !important;
    padding: 0px;
    background: #f62c46;
    font-family: 'Proxima Nova Bold',Helvetica,Arial,Lucida,sans-serif;
    text-transform: uppercase;
    border: 1px solid #f62c46;
    width: 100% !important;
    cursor: pointer;
}
.ginput_container.ginput_container_email input#input_1_2, 
.ginput_container.ginput_container_number input#input_2_3 {
    height: 54px!important;
    text-transform: lowercase;
    font-style: italic;
    padding: 0px 15px;
    border-radius: 7px;
    border: 1px solid #ffffff;
}
#et-boc .dsm-popup-wrap .mfp-close .et-pb-icon, .dsm-popup-wrap .mfp-close .et-pb-icon {
    font-size: 35px;
    visibility: visible;
}
 
button#et_pb_blurb_0_tb_header span.et-pb-icon {
    font-size: 40px !important;
    color: #00aaa2 !important;
}
/*----  Responsive ----*/
@media only screen and (min-width: 600px) {
.d-flex {align-items: center; display: flex;}
}
@media only screen and (max-width: 600px) {
.post-content-sec {display: flex;flex-direction: column;}
.post-content-sec > * {width: 100%;}
.post-content-sec 	.one_half {width: 100%; margin-right:0px !important; }
.one_half.et_column_last {order: 1; margin-bottom: 50px;}
.post-content-sec h2 {margin-bottom: 20px;order: 2;}
.one_half {width: 48%;order: 3;}
 /*.image-list .dsm_icon_list_child  {    display: flex !important; flex-direction: column;}*/
 
 
}
.et_pb_text_0_tb_footer{text-transform:none !important; font-family: 'Proxima Nova',Helvetica,Arial,Lucida,sans-serif !important;font-weight: normal !important;}

ul.dsm_icon_list_items.dsm_icon_list_ltr_direction.dsm_icon_list_layout_horizontal {
	text-align: center;
}

/* Fine-Tuning Homepage Responsive Behavior Banner */

@media (min-width: 1700px) {
#home-banner {
min-height: 85vh !important;
}

}